/* Page Body Layout */
body {
		margin:10;
		padding:0;
		height:100%; /* this is the key! */
		background : #CCCCCC url(../images/1600.jpg) no-repeat bottom right;
}
#wrapper {
		margin-top:0px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:10px;
		width: 960px;
		text-align: left;
		border-left:2px solid #E1E1E1;
		border-right:2px solid #E1E1E1;
		border-top:2px solid #E1E1E1;
		border-bottom:2px solid #E1E1E1;
		background : #A9071F;
}
#top {
		margin-top:0px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:10px;
		width: 960px;
		height: 40px;
		background :url(../images/top.jpg) no-repeat top left;
		text-indent: -9999px;
		overflow: hidden;
		font-size: 1%;
}
#header {
		height: 150px;
		background :url(../images/header.jpg) no-repeat top left;
		width:960px; /* This width needs to account for the border width */
		margin-top:0px;
		margin-bottom:0px;
		text-indent: -9999px;
		overflow: hidden;
		font-size: 1%;
}

#photostrip {
		height: 269px;
		background :url(../images/photostrip.jpg) no-repeat top left;
		width:960px; /* This width needs to account for the border width */
		margin-top:0px;
		margin-bottom:0px;
		text-indent: -9999px;
		overflow: hidden;
		font-size: 1%;
}

#photostrip_green {
		height: 269px;
		background :url(../images/photostrip_2.jpg) no-repeat top left;
		width:960px; /* This width needs to account for the border width */
		margin-top:0px;
		margin-bottom:0px;
		text-indent: -9999px;
		overflow: hidden;
		font-size: 1%;
}

#middle_body {
		width: 960px;
		background :url(../images/body.jpg);
		margin-top:0px;
		margin-bottom:0px;
		margin-left: auto;
		margin-right: auto;
		height:100%; /* this is the key! */
		text-align: left;
}
#green_body {
		width: 960px;
		background :url(../images/body_2.jpg);
		margin-top:0px;
		margin-bottom:0px;
		margin-left: auto;
		margin-right: auto;
		height:100%; /* this is the key! */
		text-align: left;
}
#content_left {
		float:left;
		margin-left:20px;
		margin-bottom:10px;
		width:620px;
		height:100%;
		color:#333;
		background	: transparent;
		border			:0px solid #E1E1E1;
		padding:0px 0px 0px 0px;
}
.textarea {
			height			:900px;
			width			:620px;
			overflow		:hidden;
			float			:left;
			margin-left		:20px;
			margin-bottom	:10px;
			border			:0px solid #E1E1E1;
			background		: #65CC33;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .8em;
			color           : #FFFF99;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_right {
		float:right;
		margin-right:20px;
		margin-bottom:10px;
		width:250px;
		height:100%;
		color:#333;
		border:0px solid #E1E1E1;
		padding:5px 5px 5px 5px;
}
#divider_body {
		width: 960px;
		height:54px; 
		background : #A9071F url(../images/bottom.jpg) no-repeat top left;
		margin-top:0px;
		margin-bottom:0px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
}
#divider_green {
		width: 960px;
		height:54px; 
		background : #758FD9 url(../images/bottom_2.jpg) no-repeat top left;
		margin-top:0px;
		margin-bottom:0px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
}
#bottom_body {
		width: 960px;
		height:100%; 
		background : #A9071F url(../images/footer.jpg) no-repeat top left;
		margin-top:0px;
		margin-bottom:0px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
}
#content_footer {
		margin-left		:20px;
		margin-top		:10px;
		margin-bottom	:20px;
		width			:900px;
		height			:100%;
		border			:0px solid #E1E1E1;
		padding			:0px 0px 0px 0px;
}
#clearone{
		clear	:	both;
		height	: 	10px;
}
#footer_box {
		width:960px;
		height:60px;
		padding-top:10px;
		margin-left: auto;
		margin-right: auto;
		margin-top:10px;
		margin-bottom: 0px;
}
#sub_footer_box {
		width:960px;
		height:60px;
		padding-top:0px;
		margin-left: auto;
		margin-right: auto;
		margin-top:0px;
		margin-bottom: 0px;
		border-left:2px solid #E1E1E1;
		border-right:2px solid #E1E1E1;
		border-top:2px solid #E1E1E1;
		border-bottom:2px solid #E1E1E1;
		background :url(../images/footer.jpg) no-repeat bottom left;
}
#designer_box {
		background	: transparent;
		width:960px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0px;
		height:20px;
}
/* End Page Body Layout */